[submodule "DevExtension"]
	path = DevExtension
	url = https://github.com/insthync/unity-dev-extension.git
[submodule "LiteNetLibManager"]
	path = LiteNetLibManager
	url = https://github.com/insthync/LiteNetLibManager.git
	branch = minimal
[submodule "SharedData"]
	path = SharedData
	url = ../UnityMultiplayerARPG_SharedData.git
	branch = litenetlib
[submodule "MMOSource"]
	path = Src
	url = ../UnityMultiplayerARPG_MMOSource.git
